%define dict_format_version	2.4.2

Summary:	English -> Irish Freedict dictionary for StarDict 2
Name:		stardict-freedict-eng-iri
Version:	2.4.2
Release:	%mkrel 16
License:	GPL
Group:		Office/Dictionary
URL:		http://stardict.sourceforge.net/
Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-dictd_www.freedict.de_eng-iri-%{version}.tar.bz2
BuildArch:	noarch

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
English -> Irish Freedict dictionary in StarDict 2 format

%prep
%setup -q -n stardict-dictd_www.freedict.de_eng-iri-%{version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/stardict/dic
install -m 0644 * %{buildroot}%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 2.4.2-16.mga8
+ Revision: 1500361
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 2.4.2-15.mga7
+ Revision: 1275775
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 2.4.2-14.mga6
+ Revision: 935924
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.4.2-13.mga5
+ Revision: 739547
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.4.2-12.mga5
+ Revision: 689359
- Mageia 5 Mass Rebuild

* Mon Jun 23 2014 daviddavid <daviddavid> 2.4.2-11.mga5
+ Revision: 638999
- rebuild for mga5
- clean spec file

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-10.mga3
+ Revision: 382787
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-9.mga3
+ Revision: 299297
- Fix RPM group

* Tue Feb 22 2011 grenoya <grenoya> 2.4.2-7.mga1
+ Revision: 56164
- imported package stardict-freedict-eng-iri


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-7mdv2011.0
+ Revision: 607596
- rebuild

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-6mdv2010.1
+ Revision: 521570
- rebuilt for 2010.1

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 2.4.2-5mdv2009.0
+ Revision: 219623
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Thu Mar 08 2007 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-4mdv2007.1
+ Revision: 137710
- Import stardict-freedict-eng-iri

* Thu Mar 08 2007 Oden Eriksson <oeriksson@mandriva.com> 2.4.2-4mdv2007.1
- use the %%mkrel macro

* Sun Oct 02 2005 Abel Cheung <deaddog@mandriva.org> 2.4.2-3mdk
- Rebuild

* Wed Jun 02 2004 Abel Cheung <deaddog@deaddog.org> 2.4.2-2mdk
- Dictionaries require main program as well

